html, body { 

	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height: 100%;
	min-height: 100%;
	max-height: 100%;
}

.bold {
	font-size: 14px;
	font-weight: bold;
}



.container {
	width: 1024px;
	height:100%;
	position: relative;
	min-height: 100%;
	max-height: 100%;
	
	
	
}
.header {
	height: 124px;
	width: 1024px;
	position: relative;
}
.menu {
	height: 100%;
	min-height: 100%;
	max-height: 100%;
	width: 250px;
	float: left;
	margin: 0px;
	text-align: left;
	position: relative;
}

.mainarea {
	height: 100%;
	min-height: 100%;
	max-height: 100%;
	width: 730px;
	float: right;
	text-align: left;
	padding-left: 33px;
	font:13px Georgia, Times New Roman, Times, serif;
	line-height: 22px;
	color: #330000;
	position: relative;
}
.menuwhite {
	background-color: #FFFFFF;
	width: 202px;
	font:9px verdana, sans-serif;
	line-height: 14px;
	padding-left: 37px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 20px;
	color: #333333;
	position: relative;
}
.fillwhite {
	background-color: #FFFFFF;
	width: 249px;
	height: 100%;
	position: relative;
	float: left;
}


.mainarea img{
	border: 1px solid #e2f4de;
	margin-right: 10px;
	margin-bottom: 6px;
}
.mainarea hr{
	color: #ffffff;
	background-color: #ffffff;
	height:1px;
	border: 0;
}
.mainarea a{
	color: #330000;
	text-decoration: underline;
}




.imgcaption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 10px;
	color: #666666;
	margin-left: 10px;
}

.menuwhite a{
	color: #333333;
	text-decoration: underline;
}


.indent {
	margin-left: 20px;
}
